
EXPERT ROOT - Developing #4

Добавить кростолки в ERNeuRadDigitizer

07/08/2015 02:19 PM - Vitaliy Schetinin

Status: Закрыта Start date: 07/08/2015

Priority: Низкий Due date:  

Assignee: Vitaliy Schetinin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 07/08/2015 02:19 PM - Vitaliy Schetinin

- Subject changed from Добавить fairlink между ERNeuRadPoint и ERNeuRadDigi to Добавить кростолки в ERNeuRadDigitizer

#2 - 07/08/2015 02:27 PM - Vitaliy Schetinin

- Tracker changed from 1 to Developing

#3 - 06/29/2017 11:26 AM - Vitaliy Schetinin

- Status changed from Открыта to Закрыта
